:root {
    --md-admonition-icon--action: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>code-braces</title><path d="M8,3A2,2 0 0,0 6,5V9A2,2 0 0,1 4,11H3V13H4A2,2 0 0,1 6,15V19A2,2 0 0,0 8,21H10V19H8V14A2,2 0 0,0 6,12A2,2 0 0,0 8,10V5H10V3M16,3A2,2 0 0,1 18,5V9A2,2 0 0,0 20,11H21V13H20A2,2 0 0,0 18,15V19A2,2 0 0,1 16,21H14V19H16V14A2,2 0 0,1 18,12A2,2 0 0,1 16,10V5H14V3H16Z" /></svg>')
}

.md-typeset .admonition.action,
.md-typeset details.action {
    border-color: rgb(121,106,229);
}

.md-typeset .action>.admonition-title,
.md-typeset .action>summary {
    background-color: rgba(121,106,229, 0.1);
}

.md-typeset .action>.admonition-title::before,
.md-typeset .action>summary::before {
    background-color: rgb(121,106,229);
    -webkit-mask-image: var(--md-admonition-icon--action);
    mask-image: var(--md-admonition-icon--action);
}

:root {
    --md-admonition-icon--example-file: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><title>file-code</title><path d="M13,9H18.5L13,3.5V9M6,2H14L20,8V20A2,2 0 0,1 18,22H6C4.89,22 4,21.1 4,20V4C4,2.89 4.89,2 6,2M6.12,15.5L9.86,19.24L11.28,17.83L8.95,15.5L11.28,13.17L9.86,11.76L6.12,15.5M17.28,15.5L13.54,11.76L12.12,13.17L14.45,15.5L12.12,17.83L13.54,19.24L17.28,15.5Z" /></svg>')
}

.md-typeset .admonition.example-file,
.md-typeset details.example-file {
    border-color: rgb(121,106,229);
}

.md-typeset .example-file>.admonition-title,
.md-typeset .example-file>summary {
    background-color: rgba(121,106,229, 0.1);
}

.md-typeset .example-file>.admonition-title::before,
.md-typeset .example-file>summary::before {
    background-color: rgb(121,106,229);
    -webkit-mask-image: var(--md-admonition-icon--example-file);
    mask-image: var(--md-admonition-icon--example-file);
}

.is-live {
    color: #ee66f6;
}

.primary {
    color: #f0e6ff;
}